body { margin: 0; padding: 0; color:#666666; background:#fff; }
img { border:0 }
.message { width:500px; display: none; font-family: open_sansregular; font-size: 9pt;}
.message_header { border-bottom: 1px solid #863d91; padding-bottom: 5px;}
.clear { clear: both;}
p { hyphens: none; }
@font-face {
    font-family: 'open_sansbold';
    src: url('https://37ef0a.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/css/fonts/opensans-bold-webfont.eot');
    src: url('https://654c11.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/css/fonts/opensans-bold-webfont.eot#iefix') format('embedded-opentype'),
         url('https://210325.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/css/fonts/opensans-bold-webfont.woff') format('woff'),
         url('https://dd5469.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/css/fonts/opensans-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('https://754ca8.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/css/fonts/opensans-light-webfont.eot');
    src: url('https://d46674.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/css/fonts/opensans-light-webfont.eot#iefix') format('embedded-opentype'),
         url('https://93186c.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/css/fonts/opensans-light-webfont.woff') format('woff'),
         url('https://698262.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/css/fonts/opensans-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('https://cfd8e0.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/css/fonts/opensans-regular-webfont.eot');
    src: url('https://298ee9.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/css/fonts/opensans-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('https://eb85c1.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/css/fonts/opensans-regular-webfont.woff') format('woff'),
         url('https://585868.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/css/fonts/opensans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


#main { width:1000px; margin: 0 auto 20px auto; padding-top:10px;}
#main h2 {margin:0; padding:0; font-family: open_sansbold; font-size: 14pt; color: #662D8F;}

#ajax_gif,#overlay { display:none; margin:0;padding: 0;position: fixed; width:100%;height: 100%; z-index: 9999999;background-color: #000; filter:alpha(opacity=50);opacity: 0.5;-moz-opacity:0.5;}
#ajax_gif img { position: absolute; top:50%; left: 50%; }
#top { width:100%; margin:auto; margin-top:15px; position: relative; }
#top .logotype { width:275px; height:63px; float:left; }
#top .langselect { width:200px; }
#top .langselect input { display:none;}
#top .langselect img {height:auto; width: 20px;}
#top .langselect span {position: absolute; right: 10px; top: -20px;}

#menu_top { width:1000px; height:33px; line-height: 33px; margin:15px auto 0 auto; background: url('https://1d23b3.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_menu.png') no-repeat}
#menu_top .button { float:left; height:40px; margin-left: 22px; }
#menu_top .button a { display:block; padding:0 10px 0 10px; font-family: open_sanslight; font-size: 12pt; color:#666666; text-decoration: none;}
#menu_top .button.active { background:url('https://d9fd8a.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_menu_button_active.jpg') no-repeat top center;}
#menu_top .button.active a {  font-family: open_sanslight; font-size: 12pt; color:#fff; text-decoration: none;}
#menu_top_shadow { width:1000px; height:7px;  margin:auto; background: url('https://653d76.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_menu_shadow.png') no-repeat }

#slider { width:1000px; height:300px; margin:10px auto 0 auto; overflow:hidden;}
#slider_shadow { width:1000px; height:25px;  margin:auto; background: url('https://3ff362.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_slider_shadow.png') no-repeat }

.slider_content { width: 420px; height:300px; float: left; background: #4d4d4d; color:#fff;}
.slider_content .margin { margin: 30px;}
.slider_photo { width: 580px; height:100%; float: left; }

.page_content { margin:20px 0 0 0;}
.page_content_text { width:450px; float: left; font-family: open_sansregular; font-size: 9pt; color:#666666;}
.page_content_text.full { width:100%;}
.page_content_photo { float: right; width:500px; overflow: hidden; text-align: center; margin-top: 60px;}
.page_content_separator { width:100%; margin:10px auto 10px auto; background: url('https://e45d29.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_content_separator.png') no-repeat  120px center; font-family: open_sansbold; font-size: 9pt; color:#666666;  }
.page_content_separator img { vertical-align: middle; margin-left: 7px;}


#footer { padding-top:20px;border:solid #dedede; border-width: 1px 0 0 0 ;  }
footer p {font-family: open_sansbold; font-size: 9pt; text-align: center;}
#menu_footer { height: 100px; float: right; border:solid #B1B1B1; border-width: 0 0 0 1px; margin-right: 40px;  }
#menu_footer .content{  float: left; margin-left: 30px;  }
#menu_footer .button { display: block; margin-bottom: 3px; color:#666666; text-decoration: none; font-family: open_sanslight; font-size: 10pt; }
#menu_footer .heading_footer { margin-left: 40px;}

#footer_payment { height: 100px; float: left;   font-family: open_sansregular; font-size: 9pt;}
#footer_payment p { margin:0; padding: 0;}
#footer_payment a { color:#666666; text-decoration: none;}

#footer_contact { height: 100px; float: right; border:solid #B1B1B1; border-width: 0 0 0 1px; padding-left: 40px; font-family: open_sansregular; font-size: 9pt;}
#footer_contact p { margin:0; padding: 0;}
#footer_contact a { color:#666666; text-decoration: none;}


.box_cart { float:right; width:144px; height:40px; padding:12px 10px 0 50px;  background: url('https://f97b49.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_cart.png') no-repeat; color:#666666; font-family: 'open_sansbold'; font-size: 10pt;}
.box_cart span { color: #942889;}
.box_cart a { display: block; width: 204px; height: 50px; display: block;position: absolute; margin: -10px 0 0 -50px;}

.box_login_as { color:#808080; font-size: 8pt; font-family: 'open_sansregular'; float: right; margin:30px 20px 0 0 ;}
.login { text-decoration: none; color:#942889; font-size: 8pt; font-family: 'open_sansregular'}
.logout { text-decoration: none; color:#808080; font-size: 8pt; font-family: 'open_sansregular';font-style: italic}


.heading_page {  margin:0; padding:0; font-family: open_sansbold; font-size: 16pt; color: #662D8F;}
.heading_footer { font-family: open_sansbold; font-size: 10pt; color: #666666; margin-bottom: 10px;}

.bx-pager { position: absolute; z-index: 999; margin:-215px 0 0 390px;}
.bx-pager-item { margin-bottom: 10px;}
.bx-pager-link { display: block; font-family: open_sansregular; font-size: 7pt;background: #fff; border-radius: 20px; height:20px; width: 20px; text-align: center; text-decoration: none; color:#4D4D4D;  line-height: 20px; }
.bx-pager-link.active { font-weight: bold;}

.widgets { color:#666666;}
#widget_newsletter {position: fixed; z-index: 1000;right:0; top:180px; width: 50px; overflow: hidden}
#widget_newsletter_content { font-family: 'open_sanslight'; font-size: 9pt; position: fixed; z-index: 1001;right:-213px; top:180px; width: 190px; padding:10px; border:1px solid #c2c2c2; background: #fff;}
.widget_newsletter_header {  margin-bottom: 5px; font-family: 'Signika'; color:#08273B; font-size: 13pt; text-decoration: none; font-weight: bold; cursor: pointer}
.widgets input[type=text] { width:100%; height:20px;   border:1px solid #E4E4E4; font-family: open_sansregular; color:#B1B1B1; font-size: 9pt;}
.widgets select { width:100%; height:20px;   border:1px solid #E4E4E4; font-family: open_sansregular; color:#B1B1B1; font-size: 9pt;}
.widgets button { background: none; border:0; float: right; width:76px; margin-left: 10px;cursor: pointer}

#widget_catalog {position: fixed; z-index: 1000;right:0; top:240px; width: 50px; overflow: hidden}
#widget_catalog_content { font-family: 'open_sanslight'; font-size: 9pt; position: fixed; z-index: 1001;right:-213px; top:240px; line-height: 30px;min-height: 30px;width: 190px; padding:10px; border:1px solid #c2c2c2; background: #fff;}
#widget_catalog_content a { font-family: 'open_sanslight'; font-size: 9pt; color:#666666; text-decoration: none;}

#widget_fb {position: fixed; z-index: 1000;right:0; top:300px; width: 50px; overflow: hidden}
#widget_fb_content { font-family: 'open_sanslight'; font-size: 9pt; position: fixed; z-index: 1001;right:-213px; top:300px; line-height: 30px;min-height: 30px;width: 190px; padding:10px; border:1px solid #c2c2c2; background: #fff;}
#widget_fb_content a { font-family: 'open_sanslight'; font-size: 9pt; color:#666666; text-decoration: none;}



.page_contact_form { width:430px; height: 280px; float: left; margin: 20px 0 0 0;background:#4D4D4D; }
.page_contact_form .margin { margin:20px;}
.page_contact_form .heading_contact_form { font-family: open_sansbold; color:#fff; font-size: 10pt;}
.page_map { width:570px; height: 280px; float: left;  margin: 20px 0 0 0;}

.contactform .row { margin:10px 0 0 0;}
.contactform input[type="text"] { width:100%; height:20px;   border:1px solid #E4E4E4; font-family: open_sansregular; color:#B1B1B1; font-size: 9pt;}
.contactform textarea { width:100%; height:100px;   border:1px solid #E4E4E4; font-family: open_sansregular; color:#B1B1B1; font-size: 9pt; }
.contactform input[type="submit"]  {  height:25px; float:right; padding:0 20px 0 20px; cursor:pointer; background:url('https://d9fd8a.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_menu_button_active.jpg') no-repeat top center; border:0; font-family: open_sansregular; color:#fff;  }
.contactform .wymagane { float:left; font-size: 8pt; font-family: open_sansregular; color:#fff}

.gallery_content {  margin: 20px 0 20px 0;}

.gallery_categroy {  float:left; margin-right: 15px; height:30px; margin-bottom:10px;}
.gallery_categroy.active {  background:url('https://358204.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_gallery_category_active.png') no-repeat bottom center; }
.gallery_categroy a { text-decoration: none; font-family: open_sansregular; font-size: 10pt; color:#666666}
    .gallery_categroy_photo { float:left; margin: 0 14px 14px 0;font-family: open_sansregular; font-size: 8pt;  }
.gallery_categroy_photo.last { margin-right: 0;}
.gallery_categroy_photo img { padding:1px; border: 1px solid #662D8F}

.offerBoxDescription { width:150px; height:260px;  margin:0 17px 20px 0; float: left; font-family: open_sansregular; font-size: 9pt; background:url('https://582813.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/arrow_offer_box_description.png') no-repeat bottom left;}

.products_box { width:150px; height:260px; float: left; margin:0 17px 20px 0; border:1px solid #E4E4E4; background:url('https://989277.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_product_box.png') no-repeat bottom center;}
.products_box.last { margin-right: 0;}
.products_box .products_box_photo { width:100%; height:130px; display: block; background-position: center center; background-repeat: no-repeat}
.products_box .products_box_name h3, .products_box .products_box_name { width:100%; height:50px; display: block; font-family: open_sansbold; color:#666666; font-size: 11pt; line-height: 18px; text-align: center; text-decoration: none; }
.products_box .products_box_button { width:100%; height:80px; line-height: 80px; display: block; font-family: open_sansregular; color:#fff; font-size: 10pt; text-align: center; text-decoration: none; background:url('https://f11e3a.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_product_box_button.png') no-repeat center center; }
.products_box .products_box_ribbon { position: absolute; z-index: 10; margin:-10px 0 0 -9px;}

.product_box { width:1000px; border:1px solid #E4E4E4; background:url('https://989277.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_product_box.png') no-repeat bottom center; }
.product_box .margin { margin:10px; }
.product_box .product_box_photo { width:500px;float: left}
.product_box .product_box_content { width:470px;float: right}
.product_box .product_box_content .product_box_title { font-family: open_sansbold; font-size: 26pt; color:#666666}
.product_box .product_box_content .product_box_text { margin:10px 0 10px 0;font-family: open_sansregular; font-size: 9pt; color:#666666}
.product_box .product_box_content .product_box_price { float:right; margin-top:10px;font-family: open_sansbold;  font-size: 18pt; color:#666666}
.product_box .product_box_content .product_box_button { float:right; margin-left:20px;}
.product_box_shadow { width:1000px; height:25px;  margin:auto; background: url('https://3ff362.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_slider_shadow.png') no-repeat }

#breadcrumbs { font-family: open_sanslight; font-size: 8pt; color:#666666; text-decoration: none; margin-bottom: 5px;}
#breadcrumbs a{ font-family: open_sanslight; font-size: 8pt; color:#666666; text-decoration: none;}

.product_calculator { width:1000px; border:1px solid #E4E4E4; background:url('https://a6a37d.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_product_box_2.png') no-repeat top center; }
.product_calculator .left { float: left; width:360px; margin:10px 0 10px 10px; font-family: open_sansregular; font-size: 9pt; }
.product_calculator .left .title { font-family: open_sansbold; font-size: 12pt; margin:5px 0 5px 0;  }
.product_calculator .calculator { float: right; width:620px;min-height: 300px; background: #4D4D4D; color:#fff; font-size: 9pt; font-family: 'open_sansregular'}
.product_calculator .calculator span {font-family: 'open_sansbold'} 
.product_calculator .calculator .margin { margin:20px;}



.product_art { width:1000px; border:1px solid #E4E4E4; }
.product_art .left { float: left; width:980px; margin:10px; font-family: open_sansregular; font-size: 9pt; }
.product_art .left .title { font-family: open_sansbold; font-size: 12pt; margin:5px 0 5px 0;  }
.product_art .calculator { display: none;}
.link_table_lightbox { text-decoration: underline; color:#fff; text-align: left; display: block; margin:0 0 20px 10px;}
#kasetony_promocja { font-family: 'open_sansregular'}

.heading_calc { background: url('https://9f891e.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_calculator.png') no-repeat center left; height: 45px; font-family: open_sansbold; color:#fff; font-size: 20pt; padding-left: 70px;}

.calcForm { margin-top:10px;}
.calcForm .row { float: left;width: 280px; margin: 0 0 10px 0;}
.calcForm .row .lab{ float: left;width: 80px; font-family: 'open_sansregular'; font-size: 9pt; color: #fff; line-height: 25px; text-align: right}
.calcForm .row .inp{ float: left;width: 170px; margin-left: 10px;}
.calcForm .row .inp select { width:100%; height:25px; border:1px solid #000; font-family: 'open_sansregular'; background:#B5B5B5; font-size: 9pt; }
.calcForm .row .inp select:disabled { background:#4D4D4D; }


.calcForm .row.full .lab { width: 110px;}


.calcForm .infoIcon { width:10px; float: left;margin-left: 8px;}

.calcForm .row.full {width: 470px; margin: 0 0 10px 0;}
.calcForm .row.full .inp{ float: right;width: 350px;}

.calcForm .price { float:right; text-align: right; font-family: 'open_sansregular'; color:#fff; font-size: 10pt;}
.calcForm .price span { font-size: 20pt; font-family: 'open_sansbold'}
.calcForm input[type="submit"]  {  height:25px; float:right; padding:0 20px 0 20px; margin-top:5px; cursor:pointer; background:url('https://d9fd8a.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_menu_button_active.jpg') no-repeat top center; border:0; font-family: open_sansregular; color:#fff;  }

/* START FORM REGISTER */
.form_register { margin:20px 0 0 0;}
.form_register .row { margin: 0 0 5px 0;}
.form_register .lab { float: left; width:100px; }
.form_register .inp { float: left; width:250px; }
.form_register .inp input[type=text] { width:100%; border:1px solid #c8c8c8; color: #666666; font-family: open_sansregular; font-size: 9pt;}
.form_register .inp select { width:100%; border:1px solid #c8c8c8; color: #666666; font-family: open_sansregular; font-size: 9pt;}
.form_register .inp input[type=password] { width:100%; border:1px solid #c8c8c8; color: #666666; font-family: open_sansregular; font-size: 9pt;}

input[type="submit"]  {  height:25px; float:right; padding:0 20px 0 20px; cursor:pointer; background:url('https://d9fd8a.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_menu_button_active.jpg') no-repeat top center; border:0; font-family: open_sansregular; color:#fff;  }
.errorMessage { color:#662D8F;}
/* END FORM REGISTER */


.form_customer { margin:0 0 0 0;}
.form_customer.login { width:350px;margin:10px auto 0 auto;}
.form_customer .row { margin: 0 0 5px 0;}
.form_customer .lab { float: left; width:100px; }
.form_customer .inp { float: left; width:250px; }
.form_customer .inp input[type=text] { width:100%; border:1px solid #c8c8c8; color: #666666; font-family: open_sansregular; font-size: 9pt;}
.form_customer .inp input[type=password] { width:100%; border:1px solid #c8c8c8; color: #666666; font-family: open_sansregular; font-size: 9pt;}
.form_customer .inp textarea { width:100%;  border:1px solid #c8c8c8; color: #666666; font-family: open_sansregular; font-size: 9pt;}
.form_customer .inp select { width:100%; border:1px solid #c8c8c8; color: #666666; font-family: open_sansregular; font-size: 9pt;}
.form_customer a { text-decoration: none; color:#662D8F;}


/* START CUSTOMER MENU */
.customer_menu { width:200px; float: left; background:#f3f3f3; padding:10px;} 
.customer_menu .heading { color:#662D8F; font-weight: bold; font-size: 12pt;width:100%; text-align: center; margin-bottom: 10px; }
.customer_menu ul { list-style: square; padding-left:20px;}
.customer_menu a { text-decoration: none; color:#4a4a4a}
/* END CUSTOMER MENU */

.customer_content { width: 750px; float:right;}


/* BASKET */
.table_header .table_cell { height:30px; line-height: 30px; min-width: 50px; padding-left: 10px;color:#fff; background:#4D4D4D; float: left}
.table_header {background:#4D4D4D;} 
.table_row .table_cell { height:30px; line-height: 30px; min-width: 50px; padding-left: 10px;color:#4A4A4A;  float: left}
.table_row a { color:#4A4A4A; text-decoration: underline; }
.table_row.even {background:#F3F3F3;} 


.table_basket .table_cell { height:30px; line-height: 30px; min-width: 50px; padding-left: 10px;color:#fff; background:#4D4D4D; float: left}


.table_basket { width:100%;}
.table_basket thead {background:#4D4D4D; height:30px; vertical-align: middle; color:#fff;} 
.table_basket td { padding-left: 5px;}

.table_basket tbody tr.even {background:#F3F3F3;} 
.table_basket tbody td  {padding-top:10px; padding-bottom: 10px;} 
.table_basket tbody td{ border:#c8c8c8 solid; border-width: 0 0 1px 0;}
.table_basket tbody td span {color:#942889; font-family: 'open_sansregular' }
.table_basket .delete { text-decoration: none; color:#662D8F; font-size: 12pt; font-weight: bold}

.summary_basket { width:300px; float: right}
.summary_basket thead { height:30px; vertical-align: middle;} 
.summary_basket td { padding-left: 5px;}
.summary_basket tbody td  {padding-top:10px; padding-bottom: 10px;} 
.summary_basket tbody td{ border:#c8c8c8 solid; border-width: 0 0 1px 0;}

.btn {  height:25px; line-height:25px; float:right; text-decoration: none;padding:0 20px 0 20px; cursor:pointer; background:url('https://d9fd8a.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/background_menu_button_active.jpg') no-repeat top center; border:0; font-family: open_sansregular; color:#fff !important;  }


/* START HISTORY VIEW */
.list_row {width:360px; border: solid #c5c5c5; border-width: 0 0 1px 0; padding:5px 0 5px 0}
.list_label { float:left; width:150px; margin-right: 10px; }
.list_value { float:left; width:200px; color:#662D8F;  }

#dialog-form  { background:#fff;position: absolute; z-index: 99999999; width:240px; height:200px; top:50%; margin-top:-125px; margin-right: -125px; right:50%;display:none;}
input[type=text] { width:100%; border:1px solid #c8c8c8; color: #666666; font-family: open_sansregular; font-size: 9pt;}
select { width:100%; border:1px solid #c8c8c8; color: #666666; font-family: open_sansregular; font-size: 9pt;}
textarea { width:100%; border:1px solid #c8c8c8; color: #666666; font-family: open_sansregular; font-size: 9pt;}


.table_special { min-width: 700px; border-collapse: 0; border-spacing: 0;}
.table_special td { padding-left:5px;}
.table_special thead td{  font-family: 'open_sansbold'; font-size: 9pt; background:#373737; line-height: 25px; color:#fff;}
.table_special tbody td{  font-family: 'open_sansbold'; font-size: 9pt; background:#dcdcdc; line-height: 25px; border:solid #c9c9c9; border-width: 0 0 1px 1px; cursor:pointer}

.table_special tbody tr:hover td { background:#d1d1d1; color:#662D8F;}




.tmp_details { background:#4D4D4D; width:400px; padding:20px; color:#fff; position: fixed;top:0; left:0;}

/* CHECKBOX */

.checboxes input[type=checkbox] { margin:-1px;  position: absolute; overflow: hidden; clip: rect(0 0 0 0); height:1px;width:1px;padding:0; border:0; }
.checboxes label { color:#fff; margin-bottom: 5px; font-family: 'open_sansregular'; background-image:url(https://b4a1c5.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/checkbox2_1.png); font-size: 13px;}
.checboxes input[type=checkbox] + label { padding-left:20px; height:auto; display:inline-block;line-height:15px;background-repeat:no-repeat;background-position: 0 0;vertical-align:middle;cursor:pointer; }
.checboxes input[type=checkbox]:checked + label { background-image:url(https://53022b.claudeassets.com/20160918202556im_/http://www.kasetony-reklamowe.com/img/checkbox2_2.png);}




/* * * * * * * * * * * * * * */

foot p {
    display: block;
    margin-bottom: 3px;
    color: #666666;
    text-decoration: none;
    font-family: open_sanslight;
    font-size: 10pt;
    text-align: center;
}

p.site-info {
    font-family: open_sanslight;
    text-align: justify;
}
/*
     FILE ARCHIVED ON 02:31:26 Jan 08, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:13:35 Sep 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.398
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.034
  esindex: 0.007
  cdx.remote: 30.103
  LoadShardBlock: 1566.706 (3)
  PetaboxLoader3.resolve: 1425.951 (5)
  PetaboxLoader3.datanode: 258.955 (5)
  load_resource: 253.927 (2)
*/